&Background picture=배경 이미지(&B)
&Change the colors of all the elements.=
&Text color:=글자색
Automatic=자동
B&rowse...=찾아보기(&R)...
Back&ground color:=배경색(&G):
Background=배경
Background...=배경...
Cancel=취소
Colors=색
More Colors...=다른 색...
OK=확인
Web Images Formats(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|All Pictures(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|=웹 이미지 형식(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|모든 이미지(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|